.icon-sprite {
  background-image: url('../images/../images/icon-sb8cd453a53.png');
  background-repeat: no-repeat;
}

.picto-sprite {
  background-image: url('../images/../images/picto-se1589426d7.png');
  background-repeat: no-repeat;
}

.transport-picto-sprite {
  background-image: url('../images/../images/transport-picto-s06d3aa697d.png');
  background-repeat: no-repeat;
}

.fuller-map-sprite {
  background-image: url('../images/../images/fuller-map-s6a2311f743.png');
  background-repeat: no-repeat;
}

.social-block .menu li, .quick-access-block .content > .menu li, .footer-nav li, .bottom-nav li {
  margin: 0;
  padding: 0;
  list-style: none;
}

/*
  Document   : mixins
  Created on : 25 nov. 2012, 12:33:27
  Author     : eric
  Description:
  Purpose of the stylesheet follows.
*/
/* Vertical rhythm */
#footer {
  margin-top: 30px;
}

.footer-top {
  padding: 54px 0 50px;
}
.footer-top span {
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  margin: 0;
  color: #fff;
  text-transform: uppercase;
}
.footer-top .container {
  position: relative;
}
.footer-top .btn-absolute {
  position: absolute;
  bottom: -50px;
  right: 15px;
}

#block-gefco-base-sitemap-toggle-button {
  position: static;
}

.social-block {
  float: left;
  width: 140px;
  padding-left: 15px;
  padding-right: 15px;
  margin-right: 14px;
}
.social-block .menu {
  margin: 0 -5px 14px 0;
}
.social-block .menu li {
  margin: 0 5px 10px;
  width: 32px;
  height: 32px;
  float: left;
  overflow: hidden;
  text-indent: -9999px;
}
.social-block .menu a {
  display: block;
  height: 100%;
  position: relative;
}
.social-block .menu a:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 22px;
  height: 26px;
  margin: -11px 0 0 -13px;
  background: url(../images/sprite.png) no-repeat -9999px -9999px;
}
.social-block .menu a.twitter {
  background: #45b0e5;
}
.social-block .menu a.twitter:before {
  background-position: -64px 4px;
}
.social-block .menu a.twitter:hover:before {
  background-position: 2px -67px;
}
.social-block .menu a.linkedin {
  background: #007bb6;
}
.social-block .menu a.linkedin:before {
  background-position: -106px 3px;
}
.social-block .menu a.linkedin:hover:before {
  background-position: -40px -67px;
}
.social-block .menu a.youtube {
  background: #cb2027;
}
.social-block .menu a.youtube:before {
  background-position: -142px 6px;
}
.social-block .menu a.youtube:hover:before {
  background-position: -76px -67px;
}
.social-block .menu a.viadeo {
  background: #ea6725;
}
.social-block .menu a.viadeo:before {
  background-position: -176px -2px;
}
.social-block .menu a.viadeo:hover:before {
  background-position: -126px -64px;
}
.social-block .menu a:hover {
  background-color: #fff;
}

.quick-access-block {
  float: left;
  padding-left: 15px;
  padding-right: 15px;
  width: 450px;
}
.quick-access-block .content > .menu {
  margin: 0 0 14px 0;
}
.quick-access-block .content > .menu li {
  float: left;
  margin: 0 10px 10px 0;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  position: relative;
}
.quick-access-block .content > .menu li a, .quick-access-block .content > .menu li span {
  display: block;
  padding: 7px 9px;
  color: #00377b;
  background: #fff;
}
.quick-access-block .content > .menu li.expanded > a, .quick-access-block .content > .menu li.expanded > span {
  padding-right: 36px;
  position: relative;
}
.quick-access-block .content > .menu li.expanded > a:after, .quick-access-block .content > .menu li.expanded > span:after {
  content: '';
  position: absolute;
  top: 11px;
  right: 10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0px 6px 6px;
  border-color: transparent transparent transparent #00377b;
}
.quick-access-block .content > .menu li.expanded:hover > a:after, .quick-access-block .content > .menu li.expanded:hover > span:after {
  border-width: 0 6px 6px 6px;
  border-color: transparent transparent #00377b transparent;
  top: 14px;
}
.quick-access-block .content > .menu li .menu {
  position: absolute;
  z-index: 100;
  display: none;
  padding: 0;
  top: -140px;
  height: 140px;
  overflow-y: scroll;
  width: 100%;
}
.quick-access-block .content > .menu li .menu li {
  float: none;
  border-bottom: 1px solid #9e9e9e;
  margin: 0;
}
.quick-access-block .content > .menu li .menu li.first {
  border-top: 1px solid #9e9e9e;
}
.quick-access-block .content > .menu li:hover > .menu {
  display: block;
}

.join-us-block {
  float: left;
  width: 430px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
}
.join-us-block h3 {
  margin-bottom: 10px;
}
.join-us-block p {
  margin: 0 0 20px;
}

.btn {
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
  color: #fff;
  padding: 7px 9px;
  display: inline-block;
  vertical-align: top;
  position: relative;
}
.btn:before {
  content: '';
  position: absolute;
}
.btn.with-arrow {
  padding-right: 30px;
}
.btn.with-arrow:before {
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 6px 0;
  border-color: #fff transparent transparent;
}
.btn.with-icon-maximize {
  padding-right: 30px;
}
.btn.with-icon-maximize:before {
  top: 10px;
  right: 10px;
  width: 12px;
  height: 12px;
  background-image: url(../images/sprite.png);
  background-repeat: no-repeat;
  background-position: 0 -101px;
}

.pull-right {
  float: right !important;
}

.pull-left {
  float: left !important;
}

.align-right {
  float: right;
}

.align-left {
  float: left;
}

.active .with-arrow:before {
  border-width: 0 6px 6px 6px;
  border-color: transparent transparent #fff;
}

.btn-yellow {
  background-color: #f9b900;
}
.btn-yellow:hover {
  text-decoration: none;
  background-color: #00377b;
}

.btn-bordered {
  border: 4px solid #fff;
  font-weight: 600;
  font-size: 14px;
  line-height: 16px;
  padding: 5px;
  display: inline-block;
  vertical-align: top;
  background: #f9b900;
  color: #fff;
}
.btn-bordered.btn-lg {
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  padding: 12px;
}
.btn-bordered:hover {
  text-decoration: none;
  background: #00377b;
}

.footer-nav-holder {
  overflow: hidden;
}
.footer-nav-holder #block-gefco-base-sitemap > span {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
}

.footer-nav {
  word-wrap: break-word;
  float: left;
  width: 140px;
  padding: 26px 15px 15px;
  position: relative;
}
.footer-nav:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: -9999px;
  border-left: 1px dashed #ccc;
}
.footer-nav:first-child:before {
  display: none;
}
.footer-nav span {
  margin: 0 0 6px;
  text-transform: uppercase;
  color: #00377b;
  font-size: 13px;
  line-height: 16px;
  font-weight: 500;
}
.footer-nav ul {
  margin: 0;
}
.footer-nav li {
  font-size: 13px;
  line-height: 16px;
  margin-bottom: 6px;
}
.footer-nav li a {
  color: #9e9e9e;
}

.footer-bottom {
  border-top: 5px solid #f9b900;
  padding: 10px 0;
}
.footer-bottom .container {
  text-align: center;
}

.bottom-nav {
  display: inline-block;
}
.bottom-nav span {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
}
.bottom-nav ul {
  margin: 0;
  overflow: hidden;
}
.bottom-nav li {
  margin-right: 39px;
  font-size: 12px;
  line-height: 14px;
  font-weight: 600;
  float: left;
}
.bottom-nav li a {
  display: block;
  color: #9e9e9e;
}

.copyright-block {
  overflow: hidden;
  display: inline-block;
}

.copyright {
  font: 600 12px/14px "Rajdhani", Arial, Helvetica, sans-serif;
  display: inline-block;
  vertical-align: bottom;
  padding: 0 2px;
  color: #9e9e9e;
}

.copyright-logo {
  display: inline-block;
  vertical-align: middle;
}
.copyright-logo img {
  vertical-align: top;
}
